/*********************************************************
GENERALES - SIEMPRE TENDRAN QUE ESTAR DEFINIDOS
GENERALES - SIEMPRE TENDRAN QUE ESTAR DEFINIDOS
**********************************************************/

body, html
{
	margin: 0px;
	padding: 0px;
} 

img
{
	vertical-align: middle;
	border: 0px;
}

li
{
	list-style-type: none;
}

form, p, ul, li
{
	padding: 0px;
	margin: 0px;
}

a:link
{
	color: #669900;
	text-decoration: underline;
}

a:active
{
	color: #669900;	
	text-decoration: underline;	
}

a:visited
{
	color: #669900;	
	text-decoration: underline;	
}

a:hover
{
	color: #669900;	
	text-decoration: none;
}

.clear
{
	clear: both;
	padding: 0px;
	margin: 0px;

}

.required
{
	margin-left: 2px;
	color: #669900;
}

input, textarea, select
{
	font-family: Arial, Verdana;	
    font-size: 11px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

/*
- Imagen de edición usada por el gestor de contenidos
*/

.edit
{
	width: 20px;
	margin-left: 13px;
	vertical-align: top;
}

/*
- Hace referencia al icono de activado y desactivado para cada sección en el gestor de contenidos
*/

.menu-seccion .simbolosi, .menu-seccion .simbolono
{
	position: absolute;
	margin: 4px 0px 0px -25px;
}

.simbolosi, .simbolono
{
	margin: 0px 2px 0px 0px;
	vertical-align: middle;
}

body
{		
	font-family: Arial, Verdana;	
	text-align: center;
	font-size: 12px;
	color: #666666;
	background: #ffffff;
	letter-spacing: 0px;
	margin: 0px 0px 0px 0px;
	background: url("imag/plantilla/fondo_gral.gif"); 
	background-repeat: repeat-y;
	background-position: center;
}

/*
-	Sera el contenedor de toda la página
*/ 

#contenedor
{
	margin-left: auto;
	margin-right: auto;
	width: 728px;
}

/*********************************************************
ESTRUCTURA - MODIFICAR PARA VARIAR LA PLANTILLA
ESTRUCTURA - MODIFICAR PARA VARIAR LA PLANTILLA
ESTRUCTURA - MODIFICAR PARA VARIAR LA PLANTILLA
ESTRUCTURA - MODIFICAR PARA VARIAR LA PLANTILLA
ESTRUCTURA - MODIFICAR PARA VARIAR LA PLANTILLA
**********************************************************/

/*
- Estilo para el menu utilidades y logo
*/

#barra-top
{
	width: 728px;
	height: 18px !important;
	height/**/: 30px;
	padding: 12px 0px 0px 0px !important;
	padding/**/: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: url("imag/plantilla/fondo_barra_sup.jpg"); 
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#barra-top li
{
	height: 20px; 
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px !important;
	padding/**/: 0px 10px 0px 0px;
	font-weight: bold;
	font-family: Arial, Verdana;	
}

#barra-top li a
{
	text-decoration: none;
	color: #ffffff;	
	background-color: transparent;
	height: 20px !important;
	height/**/: 19px;
	padding: 2px 7px 2px 7px;
}

#barra-top li a:hover
{
	color: #c1db6d;
	text-decoration: none;
}

#barra-top .activo
{
	font-weight: bold;
}

#barra-top .utilidades-cliente, #barra-top .utilidades-basico
{
	float: left;
	padding: 0px;
}

#cabecera
{
	width: 728px;
	padding: 0px;
	margin: 0px;
}

#cabecera-left
{
	width: 429px;
	height: 261px;	
	padding: 0px;
	margin: 0px;
	float: left;
	background: url("imag/plantilla/cabecera_left.jpg"); 
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#cabecera-right
{
	width: 299px;
	height: 261px;	
	padding: 0px;
	margin: 0px;
	float: left;	
	background: url("imag/plantilla/cabecera_right_logo.jpg"); 
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#content
{
	width: 728px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

#content-left
{
  overflow: hidden;
	float: left;
	width: 207px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#content-right
{
	float: left;	
	width: 521px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#content-right-contenido
{
	margin: 0px;
	padding: 10px 20px 40px 20px !important;
	padding/**/: 10px 20px 60px 20px;	
	background-color: #transparent;
}

#content-right-top
{
	margin: 0px;
	padding: 10px 20px 20px 20px;
	background: url("imag/plantilla/sombra_inf_contenido.jpg");
	background-repeat: no-repeat;	
	background-position: bottom;
}

#content-right-middle
{
	margin: 0px;
	padding: 10px 20px 20px 20px;
	background: url("imag/plantilla/sombra_inf_contenido.jpg");
	background-repeat: no-repeat;	
	background-color: #transparent;
	background-position: bottom;
}

#content-right-bottom
{
	margin: 0px;
	padding: 10px 20px 20px 20px;
	background-color: #transparent;
}

/*
	Estilos para el menu seccion
*/

#content-left .menu-seccion li
{
	margin: 0px;
	font-weight: bold;
	font-size: 12px;
	list-style-type: none;		
	background: url("imag/plantilla/menu_off.jpg");	
	text-align: right;	
}

#content-left .menu-seccion li a
{
	height: 17px !important;
	height/**/: 20px;
	display: block;
	margin: 0px;
	padding: 3px 16px 0px 0px;
	color: #004000;
	text-decoration: none;
}

#content-left .menu-seccion li a:hover
{
	margin: 0px;
	padding: 3px 16px 0px 0px;
	color: #FFFFFF;		
	background: url("imag/plantilla/menu_on.jpg");
}

#content-left-inf-menusec
{
	height: 25px;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;		
	background: url("imag/plantilla/sombra_inf_lateral.jpg");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

/*
-	Estilo Buscador
*/

#buscador
{
	width: 197px !important;
	width/**/: 207px;
	height: 52px;
	background: #ffffff url("imag/plantilla/fondo_buscador.jpg");
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	text-align: center;
}

#buscador .text
{
	width: 140px;
	height: 18px;
	vertical-align: middle;
	margin: 0px;
	padding: 1px 0px 0px 4px;
	border: solid 1px #757575;
	background-color: #ffffff;
	color: #669900;
	font-family: Arial, Verdana;	
}

#buscador .boton
{
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}

/*
-	Estilo Combo Idiomas
*/

#Idiomas
{
	width: 197px !important;
	width/**/: 207px;
	height: 50px;
	background: #ffffff url("imag/plantilla/fondo_buscador.jpg");
	background-repeat: no-repeat;
	background-position: bottom;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	text-align: center;
}

#Idiomas select
{
	width: 164px;
	height: 17px;
	margin: 0px;
	padding: 0px;
	color: #669900;
	border: solid 1px #757575;
	background-color: #ffffff;	
}

/*
-	Estilo Imagenes de la columna izquierda
*/

#imag_lateral_top
{
	width: 207px;
	height: 122px;
	background: #FFFFFF url("imag/plantilla/imag_content_left_top.jpg");
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}

#imag_lateral_bottom
{
	width: 207px;
	height: 107px;
	background: #ffffff url("imag/plantilla/imag_content_left_bottom.jpg");
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#sombra_lateral_top
{
	height: 15px;
	margin: 9px 0px 0px 0px;
	padding: 0px;
	color: #transparent;		
	background: url("imag/plantilla/sombra_inf_lateral.jpg");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

/*
-	Pie de la página
*/

#pie
{
	width: 513px !important;
	width/**/: 728px;	
	height: 26px !important;
	height/**/: 40px;
	bottom: 0;
	margin: 9px 0px 0px 0px;
	padding: 14px 0px 0px 215px;
	font-weight: bold;
	background: url("imag/plantilla/fondo_pie.jpg");
	background-repeat: no-repeat;	
	background-position: 0px 0px;
	text-align: left;
}

#pie p
{
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-family: Arial, Verdana;	
	color: #9CBD37;
	font-weight: bold;
}

#pie a:link, #pie a:visited
{
	color: #666666;	
	font-weight: bold;
}

#pie img
{
	display: none;
	vertical-align: middle;	
}

#pie .izquierda{
  display: inline;
  margin-left: -210px;
  margin-top: -3px;
}

/*********************************************************
CONTENIDO - SIEMPRE TENDRAN QUE ESTAR DEFINIDOS
CONTENIDO - SIEMPRE TENDRAN QUE ESTAR DEFINIDOS
CONTENIDO - SIEMPRE TENDRAN QUE ESTAR DEFINIDOS
CONTENIDO - SIEMPRE TENDRAN QUE ESTAR DEFINIDOS
CONTENIDO - SIEMPRE TENDRAN QUE ESTAR DEFINIDOS
**********************************************************/

.ver-mas
{
	color: #ffffff;
	width: 180px;
	background-color: #9CBD37;
	font-weight: bold;
	font-size: 11px;
	margin: 10px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	text-align: center;
}

.ver-mas2
{
	color: #ffffff;
	width: 180px;
	background-color: #0066FF;
	font-weight: bold;
	font-size: 11px;
	margin: 10px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	text-align: center;
}

.ver-mas a
{
	background-color: #9CBD37;
	color: #ffffff;
}

.ver-mas a:visited
{
	color: #ffffff;
}

.ver-mas a:active
{
	color: #ffffff;
}

.ver-mas a:hover
{
	color: #466E01;
}


.texto-intro
{
	margin: 0px 0px 10px 0px;
	padding: 0px;
	color: #666666;
	background-color: transparent;		
	background-image: url("imag/plantilla/fondo_txt_intro.gif");
	background-repeat: repeat;	
	background-position: 0px 0px;
}

.titulo-seccion
{
	font-size: 18px;
	font-weight: bold;
	color: #004000;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-family: "Trebuchet MS", Arial, Verdana;	
}

.imagen-lado
{
	float: right;
	margin: 0px 0px 0px 20px;
	border: 1px solid #EDE6C1;
	padding: 1px;
}

#lista .clear, #datos .clear, #formulario .clear
{
	padding: 6px !important;
	padding/**/: 0px;
}

/*
- Sección de tipo texto, Inicio, Quienes Somos, Que Ofrecemos, Aviso Legal
*/

#texto .titulo
{
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

#texto .texto
{
	padding: 0px 0px 10px 0px;
}

#texto .imagen-lado
{
	margin-bottom: 20px;
}

/*
- Sección de tipo lista específica, Donde estamos, Contacto
*/

#lista .contenedor
{
	margin: 10px 0px 10px 10px;
}

#lista .titulo-lista
{
	padding: 3px 0px 3px 10px;
	background-color: #9CBD37;	
	color: #ffffff;
	font-weight: bold;
}

#lista .titulo-elemento
{
	padding: 3px 0px 3px 0px;
	font-weight: bold;	
}

/*
- Sección de tipo lista genérica, Ofertas, Novedades, Archivos, Enlaces, Clientes
*/

#datos .contenedor
{
	margin: 10px 0px 10px 10px;
}

#datos .titulo-elemento
{
	padding: 3px 0px 3px 10px;
	background-color: #9CBD37;	
	color: #ffffff;
	font-weight: bold;
}

#datos .enlace-elemento
{
	float: left;

	text-align: left;
	color: #97B121;
	font-weight: bold;
	font-size: 11px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	background: url("imag/plantilla/bullet_ver_mas.gif");
	background-repeat: no-repeat;
	background-position: 0px 5px;			
}

/*
- Sección de tipo lista específica, Donde estamos, Contacto (Alternativo)
*/

#lista-alt
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 14px;
	font-size: 11px;
	color: #666666;
}

#lista-alt .titulo-seccion
{
	background-image: url("imag/plantilla/bullet_sec_alt.gif");
	background-repeat: no-repeat;
	background-position: 0px 13px;								
	background-color: #transparent;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 14px 0px 10px 5px;
	text-transform: uppercase;
}

#lista-alt .titulo-elemento
{
	font-weight: bold;		
	padding: 0px 0px 0px 0px;

}

#lista-alt a
{
	color: #9CBD37;

}

#lista-alt .ver-mas a
{
	color: #ffffff;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

#lista-alt .ver-mas a:hover
{
	color: #466E01;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

/*
- Sección de tipo datos genérica, Ofertas, Archivos, Enlaces, Clientes (Alternativo)
*/

#datos-alt
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 14px;
	font-size: 11px;
	color: #666666;
}

#datos-alt .titulo-seccion
{
	background-image: url("imag/plantilla/bullet_sec_alt.gif");
	background-repeat: no-repeat;
	background-position: 0px 13px;								
	background-color: #transparent;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 14px 0px 10px 5px;
	text-transform: uppercase;
}

#datos-alt .titulo-elemento
{
	font-weight: bold;		
	padding: 0px 0px 0px 0px;
	color: #FF6600;
}

#datos-alt .texto-intro
{
	padding: 0px 10px 0px 0px;
	background: transparent;
}

#datos-alt a
{
	color: #4580C0;
}

#datos-alt .ver-mas a
{
	color: #ffffff;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

#datos-alt .ver-mas a:hover
{
	color: #466E01;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

/*
- Sección Novedades Alternativo
*/

#novedades-alt
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 14px;
	font-size: 11px;
	color: #666666;
}

#novedades-alt .titulo-seccion
{
	background-image: url("imag/plantilla/bullet_sec_alt.gif");
	background-repeat: no-repeat;
	background-position: 0px 13px;								
	background-color: #transparent;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 14px 0px 10px 5px;
	text-transform: uppercase;
}

#novedades-alt .titulo-elemento
{
	font-weight: bold;		
	padding: 0px 0px 0px 0px;
	color: #FF6600;
}

#novedades-alt .texto-intro
{
	padding: 0px 10px 0px 0px;
	background: transparent;
}

#novedades-alt a
{
	color: #4580C0;
}

#novedades-alt .ver-mas a
{
	color: #ffffff;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

/*
- Estilos para los resultados del buscador
*/

#resultados-buscador
{
	margin: 0px 0px 10px 0px;
}

#resultados-buscador .titulo-resultados
{
	padding: 6px 0px 6px 0px;
	font-weight: bold;
}

#resultados-buscador .texto, #resultados-buscador .titulo
{
	margin: 10px 0px 10px 0px;
}

/*
- Estilos para los formularios, Recomendar
*/

#formulario
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#formulario label
{
	font-weight: bold;
	width: 140px;
	float: left;
	font-size: 11px;
	margin: 0px 0px 0px 8px;
	padding: 0px 0px 0px 0px;
}

#formulario input.caja
{
	margin: 0px 0px 0px 0px !important;
	margin/**/: 0px 0px 10px 0px;
	padding: 0px;
}

#formulario .texto-intro
{
	margin: 0px 0px 30px 0px;
	padding: 0px;
}

#formulario .olvidar
{
	position: absolute;
	left: -130px;

}

#buttons
{
	position: relative;
	left: 147px !important;
	left/**/: 150px;
	margin-top: 3px;
	padding: 2px;
}

#buttons .button
{
	background-color: #004000;
	border: 0px;
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;		
}

/*
- Estilos para el catálogo
*/

#navegacion
{
	margin: 10px 0px 10px 0px;
}

#navegacion a
{
	padding: 0px 6px 0px 0px;
	font-weight: bold;
}

#navegacion li
{
	display: inline;
}

#catalogo
{
	margin: 0px;
	padding: 0px;
}

#catalogo p
{
	margin-left: 3px;
	padding: 0px;
}

#catalogo .titulo-seccion
{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	color: #004000;
}

#catalogo h1
{
	font-size: 11px;
	background-color: #9CBD37;
	padding: 3px 0px 3px 5px;
	margin: 10px 0px 10px 0px;
	color: #ffffff;
	font-weight: bold;	
}

#catalogo h1 a
{
	color: #ffffff;
}

#catalogo h2
{
	font-size: 11px;
	background-color: #CACACA;
	padding: 3px 0px 3px 5px;
	margin: 10px 0px 10px 0px;
	color: #ffffff;
}

#catalogo h2 a
{
	color: #ffffff;
}

#catalogo .nivel2 
{
	margin-left: 10px;
	padding: 0px;
}

#catalogo .imagen-lado
{
	float: right;
	margin: 0px 0px 10px 10px;
	border: 1px solid #EDE6C1;	
}

#catalogo .mas-info
{
	clear: both;
	margin: 0px 0px 10px 0px;
	float: right;
}

#catalogo .volver
{
	margin: 5px 0px 20px 0px;
	float: left;
}

#catalogo .descargar
{
	margin: 5px 0px 20px 0px;
	float: right;
}

#destacados table
{
	width: 480px;
	font-family: Arial, Verdana;	
	font-size: 11px;
	border: 0px;
	background-color: #F3F7E7;	
	margin-bottom: 5px;	
}

#destacados thead
{
	font-weight: bold;
	background-color: #004000;
	color: #ffffff;
	font-size: 12px;
}

#destacados thead td
{
	padding: 2px 0px 2px 4px;
}

#destacados td
{
	vertical-align: top;
}

#destacados td.image
{
	width: 150px;
}

#destacados .imagen-lado
{
	margin: 0px;
	float: none;
	width: 80%;
}

#catalogo .nombreProducto
{
	display: block;
	float: left;
}

#catalogo .codigo
{
	display: block;
	margin-right: 10px;
	float: right;
}

#catalogo h1
{
	height: 15px;
}

#catalogo .derecha
{
	float: right;
	vertical-align: middle;
}

#catalogo .principalderecha
{
	padding: 5px 0px 0px 0px;
	float: right;
	vertical-align: middle;
}
				
#cesta
{
	width: 100%;
}

#cesta input
{
	width: 30px;
}

#cesta table
{
	width: 100%;
	font-family: Arial, Verdana;	
	font-size:  12px;
	border: 0px;
}

#cesta thead td
{
	background-color: #004000;	
	padding: 3px 0px 3px 10px;
	width: 25%;
	font-weight: bold;
	color: #ffffff;
}

#cesta tbody td
{
	width: 25%;
	padding-left: 10px;	
}
#cesta tbody td.precio
{
	text-align: right;
}

#cesta tfoot td
{
	width: 25%;
	font-weight: bold;
	padding-left: 10px;
}

#cesta .texto
{
	background-color: #F3F7E7;	
	padding: 15px;
	margin: 10px 0px 10px 0px;
}

#cesta tfoot td.total
{
	text-align: right;
	padding-bottom: 14px;
}

#cesta .volver, #cesta .reenviar
{
	float: left;
}

#cesta .pedido
{
	float: right;
}

#cesta .actualizar
{
	float: left;
}
				
